# Uses of Class
org.apache.lucene.analysis.ckb.SoraniStemFilter

Packages that use SoraniStemFilter
Package
Description
org.apache.lucene.analysis.ckb
Analyzer for Sorani Kurdish.

- ## Uses of SoraniStemFilter in org.apache.lucene.analysis.ckb

  Methods in org.apache.lucene.analysis.ckb that return SoraniStemFilter
  Modifier and Type
  Method
  Description
  `SoraniStemFilter`
  SoraniStemFilterFactory.`create(TokenStream input)`